{
  "presetFields": [
    {
      "type": "Select",
      "tagName": "select",
      "icon": "right-triangle",
      "tooltip": "Accepts a single value from a list",
      "colorClass": "select",
      "options": {
        "sourceType": "ValuesList",
        "valuesList": {
          "1": "concept",
          "2": "lab",
          "3": "knowledge",
          "4": "idea",
          "5": "moc",
          "6": "database"
        }
      },
      "name": "type",
      "id": "3Wakg1",
      "path": "",
      "style": {
        "code": false,
        "bold": true
      }
    },
    {
      "type": "Select",
      "tagName": "select",
      "icon": "right-triangle",
      "tooltip": "Accepts a single value from a list",
      "colorClass": "select",
      "options": {
        "sourceType": "ValuesList",
        "valuesList": {
          "1": "seed",
          "2": "processing",
          "3": "stable",
          "4": "archived"
        }
      },
      "name": "status",
      "id": "6bryf2",
      "path": "",
      "style": {
        "code": false,
        "italic": false,
        "bold": false
      }
    },
    {
      "type": "Select",
      "tagName": "select",
      "icon": "right-triangle",
      "tooltip": "Accepts a single value from a list",
      "colorClass": "select",
      "options": {
        "sourceType": "ValuesList",
        "valuesList": {
          "1": "high",
          "2": "medium",
          "3": "low"
        }
      },
      "name": "priority",
      "id": "BqtV8K",
      "path": ""
    },
    {
      "type": "Select",
      "tagName": "select",
      "icon": "right-triangle",
      "tooltip": "Accepts a single value from a list",
      "colorClass": "select",
      "options": {
        "sourceType": "ValuesList",
        "valuesList": {
          "1": "book",
          "2": "course",
          "3": "video",
          "4": "article"
        }
      },
      "name": "category",
      "id": "WTIg2u",
      "path": "",
      "style": {
        "code": false
      }
    },
    {
      "type": "Select",
      "tagName": "select",
      "icon": "right-triangle",
      "tooltip": "Accepts a single value from a list",
      "colorClass": "select",
      "options": {
        "sourceType": "ValuesList",
        "valuesList": {
          "1": "backlog",
          "2": "in-progress",
          "3": "completed",
          "4": "abandoned"
        }
      },
      "name": "item_status",
      "id": "iuFoZu",
      "path": ""
    },
    {
      "type": "Number",
      "tagName": "number",
      "icon": "plus-minus-glyph",
      "tooltip": "Accepts a number",
      "colorClass": "number",
      "options": {
        "step": 1,
        "min": 1,
        "max": 10
      },
      "name": "rating",
      "id": "Li5z00",
      "path": ""
    }
  ],
  "fileClassQueries": [],
  "displayFieldsInContextMenu": true,
  "globallyIgnoredFields": [],
  "classFilesPath": null,
  "isAutosuggestEnabled": true,
  "fileClassAlias": "fileClass",
  "settingsVersion": "5.12",
  "firstDayOfWeek": 1,
  "enableLinks": true,
  "enableTabHeader": true,
  "enableEditor": true,
  "enableBacklinks": true,
  "enableStarred": true,
  "enableFileExplorer": true,
  "enableSearch": true,
  "enableProperties": true,
  "tableViewMaxRecords": 20,
  "frontmatterListDisplay": "asArray",
  "fileClassExcludedFolders": [],
  "showIndexingStatusInStatusBar": true,
  "fileIndexingExcludedFolders": [],
  "fileIndexingExcludedExtensions": [
    ".excalidraw.md"
  ],
  "fileIndexingExcludedRegex": [],
  "frontmatterOnly": false,
  "showFileClassSelectInModal": true,
  "chooseFileClassAtFileCreation": true,
  "autoInsertFieldsAtFileClassInsertion": true,
  "fileClassIcon": "package",
  "isAutoCalculationEnabled": true,
  "disableDataviewPrompt": true
}